/* Custom for Kinetic */
#rt-logo {width: 296px;height: 59px;display: block;}
#rt-feature {padding-bottom: 0px;}
.rt-breadcrumb-surround {position:relative;overflow: hidden;padding: 0;margin: 0px 0;display: inline-block;height: auto;}
p span.issue{text-align:center;width:40px}
.page{text-align: right; width: 30px; margin-left: 20px;}
.name{width: 300px; margin-left: 20px; display:inline-block}
.other{width:20px;text-align:right}
p span.issue{text-align:center;width:40px}
p span.page{text-align: right; width: 30px; margin-left: 20px;}
p span.name{width: 300px; margin-left: 20px; display:inline-block}
p span.other{width:20px;text-align:right}
.small-caps {display:block;font-variant:small-caps;text-align:right;margin-right:15px;margin-top:-15px;font-family:Georgia,Palatino,serif;}